@charset "gb2312";

/*footer*/
.footer{ width:100%; margin:0px auto; background-color:#1b1b1b; min-width:1400px; padding:50px 0;}
.foot{ width:1400px; margin:0px auto}
.f_nav1{ width:840px; float:left}
.f_ul02{ height:50px; line-height:50px; border-bottom:1px #2F3437 solid; margin-bottom:35px}
.f_ul02 li{ width:105px;float: left;height:40px;line-height:40px; text-align:center}
.f_ul02 li a{font-size: 16px;color:#eaeaea;font-weight: normal;}
.f_bot{ font-size:15px; color:#d8d6d3; line-height:44px; }
.f_bot a{ font-size:15px; color:#d8d6d3; line-height:44px; }
.f_er{ width:300px; float:right}
.dlx{ display:block; color:#d8d6d3; margin-bottom:20px}
.dlx .dz{ float:left; width:50px; height:50px}
.dlx .dy{ margin-left:10px; float:left}
.dlx .dy span{display:block; line-height:15px; font-size:14px;}
.dlx .dy p{font-size: 28px; font-weight:bold; line-height:35px;}
.f_er p{display: block;font-size: 14px;color:#d8d6d3; width:50%; float:left}
.f_er p img{ width:115px; height:115px; border:4px #FFFFFF solid}
.f_er p span{display: block; padding:10px 0 0 ; width:123px; text-align:center}

/*banner*/ 
.banner{min-width:1200px; width:100%;height:600px;overflow:hidden; background:url(../images/ban.jpg) no-repeat center; margin-top:110px; }
.bannerc{min-width:1200px; width:100%;height:600px;overflow:hidden; background:url(../images/banc.jpg) no-repeat center; margin-top:110px; }
.bannern{min-width:1200px; width:100%;height:600px;overflow:hidden; background:url(../images/bann.jpg) no-repeat center; margin-top:110px; }
.bannerp{min-width:1200px; width:100%;height:600px;overflow:hidden; background:url(../images/banp.jpg) no-repeat center; margin-top:110px; }
.bannerr{min-width:1200px; width:100%;height:600px;overflow:hidden; background:url(../images/banr.jpg) no-repeat center; margin-top:110px; }
.bannerl{min-width:1200px; width:100%;height:600px;overflow:hidden; background:url(../images/banl.jpg) no-repeat center; margin-top:110px; }

/*内页*/
.f-cb:after{display:block;clear:both;visibility:hidden;height:0;overflow:hidden;content:".";}
.f-cb{zoom:1;}

.main{ width:1200px; margin:0px auto; padding-top:30px;}

.position_now{font-size:14px;background-color: #f1f1f1; width:100%;}
.position_now .main{padding-top:0px;}
.position_now .auto{height:80px;}
.position_now a{display: inline-block;color:#707070;}
.position_now .fl a:hover{color:#016AC6;}
.position_now .fl{color: #707070;line-height:80px;}
.position_now .fl img{height:20px;margin-top:-4px;display: inline-block;margin-right:8px;}
.position_now .fr{font-family: impact;color:#016AC6;font-size:0;}
.position_now .fr img{height:26px;float: left;margin:28px 10px 0 0;}
.position_now .fr strong{font-weight:100;font-size:22px;display: block;float: left;line-height:80px;}

/**/
.content{ line-height: 30px;}
.content p{ margin:6px 0; font-size:16px; line-height:32px}


/*新闻*/
.news-box{ position:relative; padding:50px 0;}
.news-box:nth-child(2n){ background:#f5f5f5;}
.news-box a{ display:block;}
.txtW { font-size:18px; height:30px; line-height:30px; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; -webkit-text-overflow:ellipsis; -moz-text-overflow:ellipsis; white-space:nowrap; } 
.txtH { word-break:break-all; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; line-height:25px;}
.news-box h3{ font-size:24px; position: relative;}
.news-box h3 span{ float:right;font-size:16px;}
.news-box p{ font-size:16px; color: #656565; margin-top:20px}
.news-box a:hover h3{ color: #016AC6;}

/**/
.article{ line-height: 30px; padding:24px 0;}
.news-tit{ font-size:36px; font-weight: bold;}
.tool{ color: #999; padding:24px 0;}
.tool span{ display: inline-block; margin: 0 6px; font-size: 14px;}
.bshare-custom{ padding:24px 0;}
.tc{ text-align:center}
.tr{ text-align:right}
.span-2{float:left;margin-right:2%;width:14.66666667%;transition:.2s width ease;}
.span-5{float:left;margin-right:2%;width:39.66666667%;transition:.2s width ease;}

.keys{ padding-top:15px; line-height:30px; padding-bottom:10px}

.ny-page{ border-top:1px solid #ddd; line-height:36px; padding:10px 0 30px; font-size: 14px; }

/**/
.sub_bk{ list-style:none;}
.sub_bk dl{ border-bottom:1px dotted #ddd; margin-bottom:15px; overflow:hidden;height:35px; line-height:35px;}
.sub_bk dl dt{float:left;}
.sub_bk dl dt a{color:#016AC6;font-size: 16px;}
.sub_bk dl dt:hover a{color:#333;}
.sub_bk dl dd{ font-size:14px; margin-left:18px; display: inline-block;}
.sub_bk dl dd:hover a{color:#016AC6;}

.pro-cont{padding-top:40px;}
.pro{margin-top:18px;}
.pro li{text-align:center; list-style:none; margin-bottom:15px;overflow:hidden; width:23.5%; float:left; margin-right:2%;}
.pro li:nth-child(4n){ margin-right:0}
.pro li a span{display:block;width:100%;height:0;position: relative;padding-bottom:100%; overflow:hidden}
.pro li a span img{width:100%;position: absolute; top:0; left:0;transition-duration: 1s;-ms-transition-duration: 1s;-moz-transition-duration: 1s;-webkit-transition-duration: 1s;}
.pro li a span img:hover {transform:scale(1.2); } 
.pro li a p{display:block;height:50px;line-height:50px; font-size:16px;overflow:hidden;}
.pro li a:hover p{color:#000;}

/**/
.ryro{margin-top:18px;}
.ryro li{text-align:center; list-style:none; margin-bottom:15px;overflow:hidden; width:23.5%; float:left; margin-right:2%;}
.ryro li:nth-child(4n){ margin-right:0}
.ryro li a span{display:block;width:100%;height:0;position: relative;padding-bottom:143%; overflow:hidden}
.ryro li a span img{width:100%;position:absolute;top:0;left:0;transition-duration:1s;-ms-transition-duration:1s;-moz-transition-duration:1s;-webkit-transition-duration:1s;}
.ryro li a span img:hover {transform:scale(1.2); } 
.ryro li a p{display:block;height:50px;line-height:50px; font-size:16px;overflow:hidden;}
.ryro li a:hover p{color:#000;}


/**/
.page { margin:0px auto; width:98%; padding-top:10px; padding-bottom:8px; clear:both}
.page ul li{float:left; border:1px solid #e5e5e5;padding:0 5px; height:25px; line-height:25px; overflow:hidden; color:#000; margin:5px;}
.page ul li a{color:#666; display:block}
.page ul li a:hover{color:#000;}
.page ul li a.on{color:#333; font-weight:bold;}
.page ul li.last{color:#7b7b7b;}

/**/
.pro_info{padding:18px 5px 0;}
.rel_center0{ text-align:center;}
.rel_center0 img{max-width:100%;}
.pro_name h2{font-size:24px;padding:22px 0;border-bottom:1px dashed #ddd;}
.pro-canshu{padding:0;}
.pro-canshu p{line-height:30px;color:#666;}
.pro_name a.nm{display:block;width:172px;height:40px;border:1px solid #5F5F5F;background:#5F5F5F;color:#fff;text-align:center;line-height:40px;}
.pro_name a.nm:hover{display:block;background:none;color:#5F5F5F;}
.xgcp_title{padding:10px;background-color:#fafafa; margin:15px 0;}
.xgcp_title h3{color:#016AC6;border-left:2px solid #016AC6;padding-left:20px;height:30px;line-height:30px;font-weight: bold;font-size: 20px;}
#textarea img{ max-width:100%}
.span-6{float:left;margin-right:2%;width:48%;transition:.2s width ease;}



/*联系我们*/
.lianxi li{float:left;border:1px solid #eee;overflow:hidden;width:23.5%;height:180px;text-align:center;color:#666;margin-bottom:30px;line-height:160%;padding:0 10px;font-family:微软雅黑;background:rgb(245, 245, 245);box-sizing:border-box;margin-right:2%;}
.lianxi li:nth-child(4n){ margin-right:0}
.lianxi li.last{float:right;margin-right:0px;} 
.lianxi li img { margin-top: 20px; width: 46px; display:inline } 
.lianxi li i { display: block; font-size: 14px; color: #333; padding-bottom: 8px; font-style: normal; padding-top: 10px; } 
.lianxi li span { display: block; font-size: 18px; color: #333; } 
.lianxi li.last span { font-size: 15px; }
/*联系我们end*/
